#:1238601491,Samo

info.Action.text=Podrobnosti kalibracije

info.Action.shortDescription=Prika\u017ee podrobnosti veljavne kalibracije.

trackingAreaLabel.text=Obmo\u010dje zaznavanja

calibratedScreenLabel.text=Kalibrirano obmo\u010dje

trackingUtilString=Izkoristek obmo\u010dja zaznavanja: %.0f%%

